Mára egy gyors helyzetjelentéssel szolgálunk azok számára, akik a WordPress + DIVI sablon párosítást használják a weboldalukon. A tegnap óta elérhető – és ma már magyar változatban is automatikusan frissíthető – WordPress 5 és DIVI gyorstesztünk alapján gond nélkül működik együtt a kettő, csak két fontos dolog van a frissítés előtt:

  • telepítsük a DIVI minimum 3.18.1-es verzióját, mert csak ettől kezdve támogatja a sablon a WP5-öt.
  • a teljes oldalról készítsünk biztonsági mentést a WordPress 5 telepítése előtt (FTP össze állománya és könyvtára + MySQL adatbázis), mert ha valami balul üt ki a frissítésnél, így biztosan helyre tudjuk majd állítani az oldalt.

Biztonsági mentés nélkül ennek senki se induljon neki, s ha esetleg most még várunk is a WordPress frissítésével, a DIVI verziót mindenképpen érdemes feltornászni az említett 3.18.1-es verzióig, hogy ha a rendszer nélkülünk dönt egyszer csak a WP frissítés mellett, kisebb legyen a meglepetés… Emellett a sorrend sem mindegy. Előbb a DIVI-t kell frissíteni, a WordPress frissítése csak utána jöhet!

WordPress 5 és DIVI: Remekül összedolgoznak

A WordPress 5 sok izgalmas újdonságot hozott, amelyekről hamarosan lehet majd olvasni a Techwok.hu-n. De a leglátványosabb újítása kétség kívül az új blog- és oldalszerkesztő felület, amely nyomokban hasonlít csak a régire. A modulos felépítést szokni kell, biztos lesznek, akiknek majd nem tetszik. Ilyenkor – és ha az általunk használt sablon nem támogatja – át lehet váltani a Classic változatra, de ezt külön kell telepíteni a WordPress gyűjteményből.

Mindenesetre a WP5 és a DIVI szépen együttműködik. Ha kell, használhatjuk oldalépítéshez a WP saját moduljait, ha pedig a DIVI a szívünk csücske, akkor azt. Ez mindössze egy kattintás. Nagyjából ugyanúgy választhatunk szerkesztőt, mint eddig.

Bővebben tehát majd a Techwokon lesz cikk. Mi itt csak egy kis szolgálati közleménnyel szolgáltunk azoknak, akik a WP+DIVI kombót használják.